version: 0.4.0-beta
files:
  - url: 0.4.0/waterfall-0.4.0-beta-arm64.zip
    sha512: perS3AbLNJTsqLUWQOR3N9soiDPr65bgKpgUBqxR5IKv411yrLNhX5r90wjF4ZIl/hyqZRlUF2+1odbteoTiHw==
    size: 228911440
  - url: 0.4.0/waterfall-0.4.0-beta-arm64.dmg
    sha512: NONGH08SWqaPG8Hl9cWboyTcU+NQIz2weBJdt6h+rW/Bcrw/1KR9d5H+jPhuuDI++1AhYCbiGqih//3O+hvR6Q==
    size: 237115668
  - url: 0.4.0/waterfall-0.4.0-beta-x64.zip
    sha512: jqjCbf6eTyHQtHZUgKcGexIHIbxkni7JhIqU8T3v0DfHQPVQBQDWeY6i8vI2jGygtH+Cbfs+g5AYBnGAsycLiA==
    size: 245355233
  - url: 0.4.0/waterfall-0.4.0-beta-x64.dmg
    sha512: QHM1ZWF+6uximWirxlCjNx+z85CrT4V3QsknTIOZIZotKmJFsJv1PsNH093Tu0SJl0t6N95K2vtH0JYslUKgNw==
    size: 253373088
path: 0.4.0/waterfall-0.4.0-beta-arm64.zip
sha512: perS3AbLNJTsqLUWQOR3N9soiDPr65bgKpgUBqxR5IKv411yrLNhX5r90wjF4ZIl/hyqZRlUF2+1odbteoTiHw==
releaseDate: '2024-07-25T07:07:32.215Z'
